Package org.pentaho.reporting.libraries.formula

# Class LibFormulaInfo

ProjectInformation
org.pentaho.reporting.libraries.formula.LibFormulaInfo

public class LibFormulaInfo extends ProjectInformation
Creation-Date: 31.10.2006, 12:31:15

Author:
  Thomas Morgner

## Constructor Summary

Constructors
Constructor
Description
`LibFormulaInfo()`

## Method Summary

Modifier and Type
Method
Description
`static LibFormulaInfo`
`getInstance()`

## Constructor Details

### LibFormulaInfo

public LibFormulaInfo()

## Method Details

### getInstance

public static LibFormulaInfo getInstance()